/*NORMALIZE*/
button,hr,input{overflow:visible}audio,canvas,progress,video{display:inline-block}progress,sub,sup{vertical-align:baseline}html{font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0} menu,article,aside,details,footer,header,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figcaption,figure,main{display:block}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,input{}button,select{text-transform:none}[type=submit], [type=reset],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none} input,textarea,button,select,a {-webkit-tap-highlight-color:transparent;}



/*SCROLLBAR*/
/*::-webkit-scrollbar-track{}
::-webkit-scrollbar{width:12px;background-color:rgba(242, 242, 242,.5);}
::-webkit-scrollbar-thumb{background-color:rgb(171, 176, 179,.5);}
::placeholder {color:#bddae3;opacity:1;font-weight:400;font-size:80%;}

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}*/

body{padding:0;margin:0;font-family:"Raleway", sans-serif;    font-size: 1vw;font-weight:400;color:#555555;line-height:1.5;}
strong{font-weight:700;}

h2 {font-size: 250%;font-family: "Raleway",sans-serif;line-height: 1.2;font-weight:900;color:#459693;text-transform:uppercase;margin:0 0 1% 0;padding:0;}
h3 {font-size: 170%;font-family: "Raleway",sans-serif;line-height: 1.5;font-weight:700;margin:0 0 1% 0;padding:0;}
p {margin:0 0 1% 0;padding:0;}
hr{height: 1px;background: #e3e3e3;border: none;margin: 4em 0;    position: relative;}
hr:not([class]):after {
    content: " ";
    height: 7px;
    border: none;
    background: #e3e3e3;
    outline: none;
    width: 140px;
    top: -7px;
    position: absolute;
    left: 0;
}

.main{/*background:url(../i/tmp2.png) no-repeat;background-size:100%;*/width:100%;padding-top:calc(0.489583 * 100%);overflow: hidden; height: 0;position:relative;z-index:15;}
.slider_block{width:100%;height:0;padding-top:calc(0.489583 * 100%);overflow: hidden;position:absolute;top: 0;}
.slider{position: absolute;top: 0;width: 100%;}
.menu_block{width:29.1666%;height:0;padding-top:calc(0.489583 * 100%);overflow: hidden;position:absolute;top: 0;}
.under_menu{top: 0;left: 0;width: 100%;height: 100%;display: block;position: absolute;}
.menu{top: 0;left: 0;width: 100%;height: 100%;display: block;position: absolute;}
.logo_block{width:21.614583%;height:0;padding-top:calc(0.489583 * 100%);overflow: hidden;position:absolute;top: 0;right:0;}
.logo{top:8%;right:22%;width: 72.8000%;height: 32.2000%;display: block;position: absolute;}
.under_logo{top: 0;right: 0;width: 100%;height: 100%;display: block;position: absolute;}


.menu ul {margin:0;padding:0;width:74.0740%;top:19%;position:relative;left:-1px;}
.menu ul li{list-style:none;}
.menu ul li a{text-transform:uppercase;text-decoration:none;font-size:125%;font-weight:700;color:#e6e6e6;background:url(../i/menu_back.png) no-repeat;width:90%;display:block;line-height:1.5;padding:3% 3% 3% 7%;margin:0 0 1.3% 0;background-size:200%;position:relative;}
.menu ul li a:hover {color:#ffffff;text-shadow:1px 1px 5px rgba(0,0,0,0.2)}
.menu ul li a.a2{background-position:0 16.30%;}
.menu ul li a.a3{background-position:0 32.60%;}
.menu ul li a.a4{background-position:0 48.90%;}
.menu ul li a.a5{background-position:0 65.20%;}
.menu ul li a.a6{background-position:0 81.50%;}
.menu ul li a.a7{background-position:0 97.80%;}

.menu ul li a span.arrow{position:absolute;top:0;left:0;right:0;bottom:0;display:block;background:url(../i/menu_back.png) no-repeat;background-size:200%;background-position:200% 0%;z-index:20;transition:all .3s }
.menu ul li a:hover span.arrow{background-position:100% 0%;}
.menu ul li a.a1 span.arrow{background-position:150% 0%;}
.menu ul li a.a2 span.arrow{background-position:160% 16.30%;}
.menu ul li a.a3 span.arrow{background-position:170% 32.60%;}
.menu ul li a.a4 span.arrow{background-position:180% 48.90%;}
.menu ul li a.a5 span.arrow{background-position:200% 65.20%;}
.menu ul li a.a6 span.arrow{background-position:200% 81.50%;}
.menu ul li a.a7 span.arrow{background-position:200% 97.80%;}

.menu ul li a span.text{position:relative;z-index:21;transition:all .6s;display:block;left:0;}
.menu ul li a:hover span.text{left:3%;}
.menu ul li a:hover.a1 span.arrow{background-position:100% 0%;}
.menu ul li a:hover.a2 span.arrow{background-position:100% 16.30%;}
.menu ul li a:hover.a3 span.arrow{background-position:100% 32.60%;}
.menu ul li a:hover.a4 span.arrow{background-position:100% 48.90%;}
.menu ul li a:hover.a5 span.arrow{background-position:100% 65.20%;}
.menu ul li a:hover.a6 span.arrow{background-position:100% 81.50%;}
.menu ul li a:hover.a7 span.arrow{background-position:100% 97.80%;}




.slider_headline{width:57%;position:absolute;bottom:6%;left:17.8%;}
.slider_headline_back{position:absolute;height:100%;width:100%;background-color:rgba(213, 213, 213, 0.9);;transform:skew(24deg);}
.slider_headline_text{position:relative;height:100%;width:87%;padding:3% 5% 3% 8%;}




.slider_headline_text h2{margin:0;}
.slider_headline_text p{margin:1% 0 0 0;}



.footer{background:#342e52;color:#ffffff;position:relative;z-index:9;padding:1.5% 3% 2.5% 32%;}
.footer1{width:30%;display:inline-block;padding-left:2%;}
.footer2{width:30%;display:inline-block;}
.footer3{width:38%;display:inline-block;}

.footer_left{bottom:0;left:0;position:absolute;width:30.46875%;height:0;padding-top:calc(0.6875 * 100%);}
.footer_right{position:absolute;z-index:25;top:-3%;right:-1%;width:22%;display:inline-block;padding:0% 3% 0 0;vertical-align:top;}

.footer_lila{top: 0;left: 0;width: 100%;height: 100%;display: block;position: absolute;z-index:10;}
.footer_left .copyright{position:absolute;bottom:3%;z-index:15;left:10%;color:#3b3750}
.footer_left .copyright a{color:#459693;text-decoration:none;}

.footer_mobile{background:#d3c9e0;padding:5% 3% 3% 3%;text-align:center;}
.footer_mobile .copyright{color:#3b3750}
.footer_mobile .copyright a{color:#459693;text-decoration:none;}

.content_right{top:0;right:0;position:absolute;width:16.3541%;height:0;padding-top:calc(0.3694 * 100%);}
.content_right_img{top: 0;right: 0;width: 100%;height: 100%;display: block;position: absolute;z-index:10;}

.plain_text{z-index:29;position:relative;margin:2%;padding:5%;background:#ffffff;width: 55%;margin-left: 16%;}
.plain_text:after{content:"";display:table;clear:both;}
.homepage{background:#efefef;position:relative;padding:1% 6%;min-height:600px;}	
.homepage h3{color:#5a4477;line-height:1.2;margin-bottom:3%;}
.homepage li{padding:.2em 0 .2em 0;}


.homepage_item_wrap{width:80%;margin:5% 0;position:relative;z-index:20;}
.homepage_item{width:91%;display:inline-block;background:#ffffff;}
.homepage_pic{width:50%;display:inline-block;vertical-align:top;}
.homepage_pic img{display:block;width:100%;height:auto;}
.homepage_text{width:42%;display:inline-block;padding:3% 4% 1% 4%;vertical-align:top;font-size:95%;}

.homepage_text p{line-height:1.8;}

.homepage_triangle_right{width:6%;display:inline-block;padding:0% 0 0 3% ;vertical-align:bottom;position:relative;}
.tr_right{bottom: 0;left: 0;width: 100%;height: 100%;display: block;position: relative;}

.homepage_triangle_left{width:6%;display:inline-block;padding:0% 3% 0 0;vertical-align:top;position:relative;}
.tr_left{bottom: 0;left: 0;width: 100%;height: 100%;display: block;position: relative;}
.pl20{padding-left:15%;}

a.more{color:#ffffff;background:#359895;border-radius:5em;padding:3% 10%;font-weight:700;text-decoration:none;margin-top:5%;display:inline-block;letter-spacing:2px;transition:all .5s;border:3px solid #ffffff;}
a.more:hover{background:#cd8fbc;border:3px solid #c175ae;}
a.more span{display:block;margin-top:0;margin-bottom:0;position:relative;transition:all .2s;}
a.more:hover span{margin-top:-1px;margin-bottom:1px;}

.mobile_show{display:none;}
.mobile_hide{display:block;}





.top_bar{height:68px;background:#ffffff;width:100%;position:relative;z-index:30;box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);}
.hamburger{position:absolute;width:50px;height:45px;top:10px;right:20px;z-index:30;cursor:pointer;}
.hamburger div{position:relative;width:50px;height:5px;border-radius:0;background-color:#5a4477;margin-top:7px;transition:all 0.3s ease-in-out;}
.hamburger div.meat{width:45px;margin-left:5px;}
.hamburger div.bottom{width:40px;margin-left:10px;}
#toggle{display:none;}
#toggle:checked + .hamburger .top{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);margin-top:22.5px;}
#toggle:checked + .hamburger .meat{-webkit-transform:rotate(45deg);transform:rotate(45deg);margin-top:-5px;width:50px;margin-left:0px;}
#toggle:checked + .hamburger .bottom{-webkit-transform:scale(0);transform:scale(0);}
#toggle:checked + .hamburger + .nav{top:0;}
.nav{position:fixed;width:100%;height:100%;background-color:#ffffff;top:-100%;left:0;right:0;bottom:0;overflow:hidden;transition:all 0.3s ease-in-out;}
.nav .nav-wrapper{position:relative;overflow-y:auto;height:100%;}
nav{height:100vh;display:flex;flex-direction:column;align-items:center;justify-content:center;}
nav a{margin-top:1.25em;color:#5a4477;opacity:0;text-decoration:none;font-size:1.3em;letter-spacing:3px;transition:all 0.1s ease;}
nav a:first-child{margin-top:0;}
#toggle:checked + .hamburger + .nav .nav-wrapper nav a{opacity:0.9;-webkit-transform:scale(1);transform:scale(1);}
#toggle:checked + .hamburger + .nav .nav-wrapper nav a:hover{opacity:1;color:#666666;-webkit-transform:scale(1.2);transform:scale(1.2);}


.clearboth{clear:both;}
input,textarea{font-size:1vw;}
input.nice{font-family:"Raleway", sans-serif;font-weight:400;padding:2%;line-height:1.5;margin:2% 5% 2% 0;border:2px solid #dddddd;width:95%;box-sizing: border-box;}
textarea.nice{font-family:"Raleway", sans-serif;font-weight:400;padding:2%;line-height:1.5;margin:2% 5% 2% 0;border:2px solid #dddddd;width:97.5%;box-sizing: border-box;}
input.nice:focus,textarea.nice:focus{border:2px solid #9a8ebc;outline:none;}
input.input_submit{color:#ffffff;background:#359895;border-radius:5em;padding:3% 10%;font-weight:700;text-decoration:none;display:inline-block;letter-spacing:1px;transition:all .5s;border:3px solid #ffffff;float:right;cursor:pointer;outline:none;}
input.input_submit:hover{background:#cd8fbc;border:3px solid #c175ae;}
ol {list-style: none;counter-reset: item;margin:3% 0;}
ol>li {counter-increment: item;margin-bottom: 25px;margin-left: 30px;}
ol>li:before{margin-right:10px;content:counter(item);background:#9a8ebc;border-radius:100%;color:white;width:40px;text-align:center;display:inline-block;position:absolute;height:40px;line-height:40px;margin-left:-60px;font-weight:800;margin-top:-5px;}

.div50p{width:50%;float:left;}


@media only screen and (max-width:800px){
	body{font-size: 2vw;}
	input,textarea{font-size:2vw;}
	.content_right{display:none;}
	.homepage_triangle_left{position:absolute;z-index:25;top:-2%;right:-1%;width:22%;}
	.homepage_triangle_right{position:absolute;z-index:25;top: 11%;left:-1%;width:22%;}
	.homepage{padding:2%;min-height:100px;}	
	.homepage_item_wrap{width:100%;margin:0;padding-bottom:10%;}
	.homepage_item{width:100%;}
	.homepage_pic{width:100%;}
	.homepage_text{width:92%;padding:5%;}
	.pl20{padding-left:0;}
	.footer_left{display:none;}
	.footer{padding:5%;}
	.footer1,.footer2,.footer3{padding:0% 0 2% 0;width:100%;line-height:1.8}
	
	.mobile_show{display:block;}
	.mobile_hide{display:none;}
	.slider_headline_text p{display:none;}
	.slider_headline_text h2{font-size:120%;text-align:center;}
	
	.slider_headline{width: 80%;position:absolute;bottom: 4%;left: 10%;}
	.slider_headline_back{position:absolute;height:100%;width:100%;background-color:rgba(213, 213, 213, 0.9);transform:skew(24deg);}
	
	h3{margin: 0 0 2% 0;}
	
	
	.plain_text{width:100%;margin:0%;box-sizing:border-box;}

}

@media only screen and (max-width:600px){
	body{font-size: 14px;}
	input,textarea{font-size: 14px;}
	.div50p{width:100%;float:left;}
	
}

@media only screen and (max-height:330px){
	nav a {margin-top: 0.25em;}
}
